/usr/bin/mtxrun --generate
/usr/bin/fmtutil-sys --enablefmt cont-en/pdftex
/usr/bin/fmtutil-sys --enablefmt cont-en/xetex
if [ ! -f /var/lib/texmf/postinstall/texlive.rebuild_all_fmts ]
then
/usr/bin/fmtutil-sys --byfmt cont-en
fi
